/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"ShareExtension_Subheader_LoadingData" = "加载中…";
"ShareExtension_Subheader_ItemCount" = "分享 %@ 个项目";
"ShareExtension_Subheader_NoItemsFound" = "未找到可分享的项目";
"ShareExtension_NoFoldersYet" = "暂无文件夹。";
"ShareExtension_NoTagsYet" = "暂无标签。";
"ShareExtension_NewFolder_NameField_Placeholder" = "新文件夹名称";
"ShareExtension_Error_ShareFailed_Title" = "分享到 ScreenFloat 失败。";
"ShareExtension_Error_ShareFailed_Reason_OpenAppFailed" = "无法启动 ScreenFloat。";
